{
    "name": "com.rhinox.npoi",
    "displayName": "NPOI (Rhinox Module)",
    "version": "0.0.3",
    "unity": "2018.1",
    "description": "UPM module version of NPOI for dependency management in CI of Rhinox.",
    "keywords": [
        "unity"
    ],
    "category": "Unity"
}